<!doctype HTML>
<html>
    <head>
        <title>Alta de Libros Biblioteca UAA</title>
        <meta charset="utf-8">
        
    </head>
    <body>
        <form action="../php/reposicion.php" method="post" class="hotelForm">
            <div class="formAltas">
                  <ul>
                      
                      <h2>Reposiciones</h2>
                      <li>
                          <label for="id_usuario">ID del Usuario</label>
                          <input type="text" id="idU" name="idL" placeholder="ID del libro">
                      </li>
                      <li>
                          <label for="id_libro">ID del libro</label>
                          <input type="text" id="idU" name="idL" placeholder="ID del libro">
                      </li>
                       <li>
                          <label for="fecha">Fecha</label>
                          <input type="date" id="fecha" name="fecha" placeholder="fecha" required>
                      </li>
                     
                </ul>
                <button class="button" type="submit" value="alta">Dar de Alta</button>
            <button class="button" type="reset" value="regresar">Borrar Datos</button>
            <button class="button" onclick="location.href='http://localhost/library-app/menu_admin.html'">Regresar</button>
            </div>
        </form>
    </body>
</html>